#pys{
	display: none;
}

#pysBg { 
    background-image: url("bg/pysBg.jpg");
}

#sloganPys{
    color: white;
}

#scrollPysSVG{
    position: absolute;
    left: 50%;
    bottom: 12vh;
}

#scrollPysICO{
    position: absolute;
    left: 50%;
    bottom: 4vh;
    -webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
    cursor: pointer;
}

.tittlePys{
    width: 100%;
    margin-top: 100px;
    text-align: center;
}

.tittlePys h2{
    margin-bottom: 0;
    color: #333;
}

.contentPys{
    margin-top: 50px;
    text-align: center;
}

.contentPys h2{
    color: #333;
    font-size: 18px;
    margin-bottom: 0;
    padding-top: 30px;
}

.contentPys h3{
    font-family: akrobat-black;
    color: #B11623;
    font-size: 14px;
    margin: 0;
}

.contentPys p{
    font-weight: 300;
    color: #333;
    font-size: 12px;
    margin-top: 0;
}

.contentPys p span{
    color: #B11623;
}

.contentPys2{
    background: rgba(180,180,180,0.2);
    padding-top: 10px;
    margin-top: 50px;
    padding-bottom: 150px;
}

.pys2{
    margin-top: 50px;
}

.icosPys{
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%);
            transform: translate(-50%);
}

.bgPys1{
    position: absolute;
    left: 50%;
    top: 60%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-clip-path: url(#cutPys);
            clip-path: url(#cutPys);
    z-index: -1;
}

.rightContentPys{
    text-align: left;
    padding-left: 60%;
    padding-right: 10%;
    padding-top: 50px;
}

.leftContentPys{
    text-align: right;
    padding-right: 60%;
    padding-left: 10%;
    padding-top: 50px;
}

#findPys{
    margin-top: 80px;
}

#findPys p{
    margin: 0;
    font-size: 14px;
}

#findImg{
    margin-top: 25px;
}

#findImg img{
    width: 170px;
    height: 75px;
    padding: 10px;
    cursor: pointer;
}